@media (min-width: 992px) and (max-width:1200px) {

    .summer-deal {
        height: 900px;
        margin-bottom: 100px;
    }

    .summer-deal .info {
        left: 510px;
    }

    .summer-deal .background {
        left: 30px;
    }

    .summer-deal .background img {
        max-width: 650px !important;
        margin: auto !important;
    }
}